# Glyph Struct Reference

`#include <lyr_freetype.h>`

List of all members.

## Public Attributes

FT_Glyph | glyph
FT_Vector | pos

## Member Data Documentation

FT_Glyph Glyph::glyph

Referenced by Layer_Freetype::accelerated_render().

FT_Vector Glyph::pos

Referenced by Layer_Freetype::accelerated_render().

The documentation for this struct was generated from the following file:

- lyr_freetype.h